# main config, do not modify ####################
<Location />
        AuthType Digest
</Location>

<Location /trac>
        SetHandler mod_python
        PythonHandler trac.web.modpython_frontend
        PythonOption TracEnvParentDir /srv/trac/projects
        PythonOption TracUriRoot /trac
</Location>

<Location "/trac/*/login">
        Require valid-user
</Location>

<Location /svn>
        DAV svn
        SVNParentPath /srv/svn/repos
        <LimitExcept GET PROPFIND OPTIONS REPORT>
                Require valid-user
        </LimitExcept>
</Location>

# configs for individual projects are in the projects directory
Include conf.d/projects/*.conf













